/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/

/* LINKS
///////////////////////////////////////////// */
a, a:link, a:visited { color: #900; }
a:hover { color: #F00; }

/* TYPOGRAPHY
///////////////////////////////////////////// */
h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, Verdana, Serif; }
h1 {
  font-size:34px;
  font-size:3.4rem;
  line-height:1.2;
  margin-bottom: 0;
}
h2 {
  color:#ff9000;
  font-size:20px;
  font-size:2.0rem;
  line-height:1.6;
  margin-bottom: 0;
}
p {
  color:#555;
  font-size:16px;
  font-size:1.6rem;
  line-height:1.6;
}
.disc {
  color:#555;
  font-size:16px;
  font-size:1.6rem;
  line-height:1.6;
}


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
.lastItem { margin-right: 0; }
img { vertical-align: top; }

/* BASE
///////////////////////////////////////////// */
div.ddsLogoProvider, .ddsLogoProvider a { text-align: right; margin: 10px 0; color: #333; text-decoration: none; font-size: 10px; font-size: 1.0rem; color: #666; }
span.ddsLogoProvider { float: right; vertical-align: middle; position: relative; top: -3px; margin-left: 5px; width: 71px; height: 21px; background: url(https://s3.amazonaws.com/dom-cms/GlobalImages/dds-logo-dk.png) no-repeat 0 0; }
/*FOR LIGHT VERSION span.ddsLogoProvider { background: url(https://s3.amazonaws.com/dom-cms/GlobalImages/dds-logo-lt.png) no-repeat 0 0; }*/

body { background: url("https://s3.amazonaws.com/dom-cms/Site/f27bb8ba-a202-40cc-a992-59ae00b55667/images/main.jpg") repeat-x left -312px #fff; }
#SiteContainer { max-width: 980px; margin: 0 auto; padding: 0; }
#main { margin: 40px 0 20px; }

.hdrLogo { margin: 10px 0; text-align: right: }

.navContainerItem { z-index: 30; position: relative; }	
.nav, div.nav { background: transparent; z-index: 30; clear: both; margin: 34px auto 0; padding: 0; text-align: left; width: auto; height: auto; border: none; }
#nav-container, #nav-container ul, .nav ul { max-width: 980px; padding: 0; margin: 0; list-style-type: none; z-index: 31; position: relative;  font-size: 14px; font-size: 1.4rem; font-weight: bold; line-height: 1.2;}
#nav-container:before, #nav-container:after, #nav-container ul:before, #nav-container ul:after, .nav ul:before, .nav ul:after  { content:""; display:table; }
#nav-container:after, #nav-container ul:after, .nav ul:after { clear: both; }
#nav-container li, .nav li {
  border-left: 1px solid #aaa;
  display: block;
  float: left;
  height: 50px;
  margin: 0 4% 0 0;
  max-width: 100px;
  padding: 0;
  position: relative;
}
.nav li:hover{ background: transparent; text-shadow: 0; }
#nav-container a, .nav a {
  color: #aaa;
  display: block;
  padding: 4px 12px;
  width: auto;
}
#nav-container a:hover { color: #fff; }
#nav-container li img { display: block; margin: 0; }
#nav-container li ul, .nav li ul { z-index: 32;  border: 1px solid #aaa; line-height: normal; padding: 0; position: absolute; background: #222; width: 170px; display: none; left: -1px; }
#nav-container li ul li, .nav li ul li { text-indent: 0; width: 100%; border-bottom: 1px dotted #999; border-left: 0 none; background: none; height: auto; margin: 0; }
#nav-container li ul li:last-child, .nav li ul li:last-child {border-bottom: none; }
#nav-container li ul li a { color: #aaa; font-weight: bold; text-align: left; padding: 8px 5px; font-size: 10px; font-size: 1.0rem; font-weight: bold; text-decoration: none; width: 120px;}
#nav-container li ul li a:hover { text-decoration: none; color: #fff; }
#nav-container li ul ul, .nav li ul ul { left: 0px; margin: -23px 0 0 10px; }
#nav-container li:hover ul ul, #nav-container li:hover ul ul ul, #nav-container li:hover ul ul ul ul{ display:none; }
#nav-container li:hover ul, #nav-container li li:hover ul, #nav-container li li li:hover ul, #nav-container li li li li:hover ul{ display:block; }

#mobileNav { display: block; background: #222; color: #aaa; text-transform: uppercase; font-weight: bold; font-size: 10px; font-size: 1.0rem; padding: 5px; position: absolute; bottom: 5px; right: 5px; border-radius: 3px; border: 1px solid #aaa; text-shadow: 1px 1px 0px #000; }

/* -----------------------------------------
   Forms
----------------------------------------- */
.formContainer { max-width: 600px; margin: 0 auto; }
input[type="text"], input[type="email"], input[type="password"], textarea { width: 100%; }

footer {
  border-top: 2px solid #aaa;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1.4;
  padding: 5px 10px;
}
footer .hours { text-align: right; }
footer h4, footer h5, footer h6 {
  font-size: 16px;
  font-size: 1.6rem;
  font-style:normal;
  line-height: 1.4;
}

/* -----------------------------------------
   Mobile Menu
----------------------------------------- */
.mobileMenu.block-grid.two-up { margin-bottom: 0; }
.mobileMenu.block-grid.two-up > li {
  margin: 0;
  width: 50%;
  padding: 6px 0;
}
.mobilePhone {
  background: #e1e1e1; /* Old browsers */
  background: -moz-linear-gradient(left,  #e1e1e1 0%, #fefefe 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#e1e1e1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #e1e1e1 0%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #e1e1e1 0%,#fefefe 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #e1e1e1 0%,#fefefe 100%); /* IE10+ */
  background: linear-gradient(to right,  #e1e1e1 0%,#fefefe 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1e1e1', endColorstr='#fefefe',GradientType=1 ); /* IE6-9 */
  text-align: right;
}
.mobileMap {
  background: #d0d1d2; /* Old browsers */
  background: -moz-linear-gradient(left,  #d0d1d2 0%, #ebebeb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#d0d1d2), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  #d0d1d2 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  #d0d1d2 0%,#ebebeb 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  #d0d1d2 0%,#ebebeb 100%); /* IE10+ */
  background: linear-gradient(to right,  #d0d1d2 0%,#ebebeb 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0d1d2', endColorstr='#ebebeb',GradientType=1 ); /* IE6-9 */
  text-align: left;
}
.mobilePhone a:link, .mobilePhone a:visited, 
.mobileMap a:link, .mobileMap a:visited {
  color: #000;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.4;
}
.mobilePhone a:hover, .mobileMap a:hover { color: #f00; }
.mobilePhone a {
  padding-right: 22px;
}
.mobileMap a {
  padding-left: 20px;
}

/* -----------------------------------------
   Media Queries
----------------------------------------- */

@media only screen and (max-width: 940px) {
  /* anything below 940px */
  #nav-container, #nav-container ul, .nav ul { font-size: 13px; font-size: 1.3rem; }
  #nav-container li, .nav li { margin: 0; }
}
@media only screen and (max-width: 767px) {
  /* anything below 767px */
  body {
    background-position: left -206px;
  }
  header .container { padding: 0; }
  .hdrLogo { text-align: center; }
  .hdrLogo img { margin-bottom: 10px; }
  .hdrLogo a:link, .hdrLogo a:visited {
    color: #fff;
    font-size: 20px;
    font-size: 2rem;
    line-height: 2;
  }
  .hdrLogo a:hover { color: #f00; }
  .hdrEspanol a {
    border-top: 1px solid #7a7a7a;
    padding: 5px 50px 0;
  }
  #nav-container, .nav ul { display: none; }
  #nav-container li, .nav li { display: block; text-align: left; float: none;}
  #nav-container li ul, .nav li ul { position: static; width: auto; }
  #nav-container li ul li a { width: auto; }
}
@media only screen and (max-width: 600px) {
  /* anything below 600px */
  .nav, div.nav { margin-top: 0; }
}